<?php
$wb['invoice_company_id_txt'] = 'Expéditeur';
$wb['client_id_txt'] = 'Destinataire';
$wb['message_template_id_txt'] = 'Modèle';
$wb['message_type_txt'] = 'Type';
$wb['subject_txt'] = 'Sujet';
$wb['message_txt'] = 'Message';
$wb['invoice_id_txt'] = 'Pièce jointe';
$wb['message_sent_date_txt'] = 'Date';
$wb['message_status_txt'] = 'Statuts';
$wb['btn_save_draft_txt'] = 'Enregistrer le brouillon';
$wb['btn_send_message_txt'] = 'Envoyer l\'email';
$wb['Message'] = 'Message';
$wb['Email message'] = 'Message de l\'email';
?>

